.node--type-pelicula #pelicula-anchor .field-node--field-trailer-principal{
    background-color: #000;
    position: absolute;
    top: 50%;
    transform: translate(-80%, -50%);
    &:before{
        content: "";
        width: 3px;
        height: 130px;
        background-color: #e92731;
        position: absolute;
        right: -1px;
        bottom: 0;
    }
    &.showPlay:after{
       content: "";
       background-image: url(../images/PLAY_BLACO.svg);
       width: 100px;
       height: 100px;
       position: absolute;
       top: 50%;
       right: 5%;
       -ms-transform: translate(0, -50%);
       transform: translate(0, -50%);
       background-size: cover;
    }    
    &>div .field-item{
        position: relative;
        cursor: pointer;
        img{
            height: 480px;
        }
        &:before{
            content: "";
            background-image: url(../images/PLAY_BLACO.svg);
            width: 100px;
            height: 100px;
            position: absolute;
            top: 50%;
            right: 5%;
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
            background-size: cover;
        }
        &:hover{
            &:before{
               opacity: .7;
            }
        }
    }
    .image_trailer2{
        position: absolute;
        top: 0;
        left: 0;
    }
}
.close_trailer{
    opacity: 0;
    cursor: pointer;
    position: absolute;
    background-color: #000;
    top: calc(50% - 238px);
    z-index: 999;
    color: #fff;
    left: 5px;
    font-family: "FrutigerNextLT";
    padding: 5px;
    width: 30px;
    text-align: center;
    border: 1px solid #fff;
}
